Subject: Re: [PATCH 00/23] Add reflog_expire() to the references API

From: Junio C Hamano <[email-masked]>
Date: Thu, 04 Dec 2014 15:47:20 -0800

Michael Haggerty <[email-masked]> writes:

> I propose this patch series as an alternative to Ronnie's "reflog
> transactions" series.

After coasting my eyes over individual patches, it was delightful to
look at the endgame state of the expiry codepath in builtin/reflog.c
that is left ;-)